Fórum Ubuntu Linux - PT
23 de Outubro de 2014, 13:48 *
Olá, Visitante. Faça o login ou registre-se.
Perdeu o seu e-mail de ativação?

Login com nome de usuário, senha e duração da sessão
Notícias: Atenção usuários de email com anti-spam (Uol e Bol).
 
   Home   Ajuda Regras Pesquisa Login Registre-se  
Anúncios
Páginas: [1]   Ir para o fundo
  Imprimir  
Autor Tópico: Não consigo acessar o site do banco do brasil.  (Lida 2506 vezes)
bedego
Usuário Ubuntu
*
Deslogado Deslogado

Mensagens: 50


Ver Perfil
« em: 19 de Julho de 2011, 07:09 »

Olá amigos eu to usando a mais nova versão do sun java mais não consigo acessar o site do banco do brasil nem com o firefox e nem com chrome. Estou a versão 5.0 do firefox e 12.0.742.124 chrome.  Embaraçado ,  fiz o teste no site da sun pra ver minha versão e apareceu assim Você tem o Java recomendado instalado (Version 6 Update 26)
Registrado
Creto
Usuário Ubuntu
*
Deslogado Deslogado

Mensagens: 2.009


Aprendiz


Ver Perfil WWW
« Responder #1 em: 19 de Julho de 2011, 09:33 »

Amigo esse assunto foi há pouco solucionado aqui mesmo no fórum use o campo Pesquisa do fórum.

Pode ser que um problema parecido ou mesmo igual ao seu já tenha tido solução.


http://ubuntuforum-br.org/index.php?topic=80109.0
Registrado

bawlaw
Usuário Ubuntu
*
Deslogado Deslogado

Mensagens: 380



Ver Perfil
« Responder #2 em: 19 de Julho de 2011, 09:52 »

O plugin do Banco do Brasil para o Firefox ainda não foi atualizado para a versão 4.0 muito menos para a 5.0,
a culpa não é do navegador, é do bb que teve tempo mas não atualizou seu plugin.

o melhor a fazer seria utilizar o Firefox 3.6 que funciona perfeitamente
Registrado

EdvaldoSCruz
Usuário Ubuntu
*
Deslogado Deslogado

Mensagens: 2.244


Viva o Ubuntu !!! (iMAC Apple e Notebook Dell)


Ver Perfil WWW
« Responder #3 em: 19 de Julho de 2011, 12:39 »

Olá amigos eu to usando a mais nova versão do sun java mais não consigo acessar o site do banco do brasil nem com o firefox e nem com chrome. Estou a versão 5.0 do firefox e 12.0.742.124 chrome.  Embaraçado ,  fiz o teste no site da sun pra ver minha versão e apareceu assim Você tem o Java recomendado instalado (Version 6 Update 26)

Ao instalar o Ubuntu, seja qual for a versão,  em qualquer computador desktop ou notebook, deve ser feito primeiramente a atualização usando o Gerenciador de atualizações e depois disso, abrir a Central de Programas do Ubuntu e instalar " Ubuntu restricted extras " e pronto, usufrua de toda a funcionalidade do seu Ubuntu e acesse até o bb independente da versão do firefox instalado na sua máquina.

Viva o Ubuntu !!!!!!!  Chocado
« Última modificação: 19 de Julho de 2011, 12:41 por EdvaldoSCruz » Registrado

Jesus Cristo está voltando(Ap.1:7). PREPARE-SE !!!!!!! Meu JESUS CRISTO, tenhas misericórdia dessas Almas Viventes também *IPDA*
Para os Iniciantes, como eu, links de solucionar problemas rapidamente.
Páginas: [1]   Ir para o topo
  Imprimir  
 
Ir para:  

Powered by MySQL Powered by PHP Tema desenvolvido por FaBMak e n3t0
Powered by SMF 1.1.19 | SMF © 2006-2009, Simple Machines
© 2014 Canonical Ltd. Ubuntu e Canonical são marcas registradas da Canonical Ltd.
XHTML 1.0 válido! CSS válido!